@font-face {
    font-family: 'hotelTvicon';
    font-weight: normal;
    font-style: normal;
    src: url('../media/fonts/samsung_hotel_icon_A.eot');
    src: url('../media/fonts/samsung_hotel_icon_A.eot?#iefix') format('embedded-opentype'),
    url('../media/fonts/samsung_hotel_icon_A.woff') format('woff'), 
    url('../media/fonts/samsung_hotel_icon_A.ttf') format('truetype'),
    url('../media/fonts/samsung_hotel_icon_A.otf');
}

@font-face {
    font-family: 'hotelTviconV2';
    font-weight: normal;
    font-style: normal;
    src: url('../media/fonts/samsung_hotel_icon_B.eot');
    src: url('../media/fonts/samsung_hotel_icon_B.eot?#iefix') format('embedded-opentype'),
    url('../media/fonts/samsung_hotel_icon_B.woff') format('woff'), 
    url('../media/fonts/samsung_hotel_icon_B.ttf') format('truetype'),
    url('../media/fonts/samsung_hotel_icon_B.otf');
}

html {
    height: 100%;
    min-width: 1300px;
}

body {
    position: relative;
    height: 100%;
    width: 100%;
    min-width: 1200px;
    font: 12px/18px Tahoma, Arial, Dotum, sans-serif;
    background-color: #f6f8f9;
    min-height: 100%;
}

input, textarea {
    font-family: inherit;
    font-size: inherit;
}


.unselectable {
    -moz-user-select: -moz-none;
    -khtml-user-select: none;
    -webkit-user-select: none;

    /*
      Introduced in IE 10.
      See http://ie.microsoft.com/testdrive/HTML5/msUserSelect/
    */
    -ms-user-select: none;
    user-select: none;
    cursor: default;
}

.selectable {
    -moz-user-select: text;
    -khtml-user-select: text;
    -webkit-user-select: text;

    /*
      Introduced in IE 10.
      See http://ie.microsoft.com/testdrive/HTML5/msUserSelect/
    */
    -ms-user-select: text;
    user-select: text;
}

.hidden {
	display: none!important;
}

.borderBox {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.lineText {
    white-space: nowrap;
}

.ellipsis {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.right {
    float: right;
}

.left {
    float: left;
}

.inline {
    display: inline-block;
}

.block {
    display: block;
}

.fullWidth {
    width: 100%;
}

.fullHeight {
    width: 100%;
}

.fullSize {
    height: 100%;
    width: 100%;
}

.relative {
    position: relative;
}

.absolute {
    position: absolute;
}

.clear {
    clear: both;
}

.uppercase {
    text-transform: uppercase;
}

.lowercase {
    text-transform: lowercase;
}

.capitalize {
    text-transform: capitalize;
}

.waitingOverlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10000;
}

    .waitingOverlay .overlay{
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        opacity: 0.8;
        background: gray;
    }

    .waitingOverlay .content{
        height: 177px;
        line-height: 177px;
        text-align: center;
        width: 414px;
        position: absolute;
        top: 50%;
        left:50%;
        background: white;
        border-radius: 5px;
        margin: -88.5px 0 0 -207px;
        box-shadow: rgba(113, 113, 113, 0.5) 3px 3px 10px;
    }

        .waitingOverlay .content .loadingImage {
            background: url("../media/img/icon_loading.gif") no-repeat scroll center center / 100% 100% rgba(0, 0, 0, 0);
            display: inline-block;
            height: 35px;
            vertical-align: middle;
            width: 35px;
        }

        .waitingOverlay .content .waitingText {
            color: #818181;
            display: inline-block;
            font-family: Tahoma,Arial,Dotum,sans-serif;
            font-size: 14px;
            line-height: 1.2;
            max-width: 210px;
            padding-left: 12px;
            text-align: left;
            vertical-align: middle;
        }


.defaultFontStyle {
    font-family: Samsung SVD_Medium_EU, Arial, Helvetica, sans-serif;
    font-size: 14pt;
    line-height: 1.2;
    color: #000000;
    vertical-align: baseline;
}

.btnCommon {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    cursor: pointer;
    display: inline-block;
    margin-right: 4px;
    text-align: center;
}

.btnCommon:last-child {
    margin-right: 0;
}

input[type=button].btnCommon,
button.btnCommon {
    border: none;
}
button.btnCommon.disabled:hover,
button.btnCommon:hover {
    border: none;
}

.btnCommon.disabled,
.btnCommon.disabled:hover,
.btnCommon[disabled] {
    cursor: default;
    opacity: 0.5;
}

.bottomCopyright {
    margin-top: -30px;
    height: 30px;
    line-height: 32px;
    text-align: center;
    font-size: 12px;
    width: 100%;
    color: #b3b3b3;
    background-color: #f6f8f9;
    font-family: Tahoma, Arial, Dotum, sans-serif;
}

.bottomCopyright img {
    vertical-align: middle;
    margin-right: 8px;
}

/* styles for table */

table {
    margin: auto;
    width: 98%;
    border: 1px solid #d7d9e0;
    table-layout: fixed;
}

table tbody {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;
    background: transparent;
    cursor: pointer;
}
table thead {
    line-height: 28px;
    text-align: left;
}

table thead th {
    border: 1px solid #d7d9e0;
    padding: 0 0 0 10px;
    cursor: default;
}

table td {
    padding: 0 10px;
    border-right: 1px solid #d7d9e0;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: center;
    vertical-align:middle;
    line-height: 1;
}

table .styleRadio {
    vertical-align: text-bottom;
}

table .borderBottom{
    border-bottom: 1px solid #B0B0B0;
}

table td div.checkbox, table th div.checkbox {
    margin-right: 0;
}

table .styleRadio {
    margin-top: 0;
}

table tr {
    height: 30px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}



table .smallCol {
    width: 45px;
}

table .checkBox {
    width: 37px;
}

table.width100 {
    min-width: 100%;
}

.tableFooter {
    position: relative;
    height: 35px;
    padding: 4px 5px;
    background-color: #f2f2f2;
    border: 1px solid #9d9d9d;
    border-top: 0px;
}

.textInputBox {
    border: 1px solid #B0B0B0;
    border-radius: 3px 3px 3px 3px;
    color: #555555;
    font-size: 12px;
    height: 21px;
    text-indent: 5px;
    line-height: 1;
}

.verticalMiddle {
    vertical-align: middle;
}

/* Browse, Choose, Upload */
.browseTypeButton[disabled]:hover,
.browseTypeButton {
    background: url("../media/img/cms/btn_h31_nor_left.png") no-repeat,
        url("../media/img/cms/btn_h31_nor_right.png") no-repeat right,
        url("../media/img/cms/btn_h31_nor_middle.png");
    font-size: 12pt;
    height: 31px;
    padding: 0 15px;
    line-height: 31px;
    color: #444;
}

/* Browse, Choose, Upload */
.browseTypeButton:hover {
    background: url("../media/img/cms/btn_h31_over_left.png") no-repeat,
        url("../media/img/cms/btn_h31_over_right.png") no-repeat right,
        url("../media/img/cms/btn_h31_over_middle.png");
    color: #008abd;
}

/* Unapprove, Undeploy */
.unapproveTypeButton[disabled]:hover,
.unapproveTypeButton {
    background: url("../media/img/cms/btn_h25_white1_nor_left.png") no-repeat,
        url("../media/img/cms/btn_h25_white1_nor_right.png") no-repeat right,
        url("../media/img/cms/btn_h25_white1_nor_middle.png");
    color: #d9580a;
    font-size: 11pt;
    height: 25px;
    padding: 0 15px;
    line-height: 25px;
}

/* Unapprove, Undeploy */
.unapproveTypeButton:hover {
    background: url("../media/img/cms/btn_h25_white1_over_left.png") no-repeat,
        url("../media/img/cms/btn_h25_white1_over_right.png") no-repeat right,
        url("../media/img/cms/btn_h25_white1_over_middle.png");
    color: #d9580a;
}

/* Approve */
.approveTypeButton[disabled]:hover,
.approveTypeButton {
    background: url("../media/img/cms/btn_h25_white1_nor_left.png") no-repeat,
        url("../media/img/cms/btn_h25_white1_nor_right.png") no-repeat right,
        url("../media/img/cms/btn_h25_white1_nor_middle.png");
    color: #3fabd3;
    height: 25px;
    font-size: 11pt;
    padding: 0 15px;
    line-height: 25px;
}

/* Approve */
.approveTypeButton:hover {
    background: url("../media/img/cms/btn_h25_white1_over_left.png") no-repeat,
        url("../media/img/cms/btn_h25_white1_over_right.png") no-repeat right,
        url("../media/img/cms/btn_h25_white1_over_middle.png");
    color: #008abd;
}

/* New, Add, Apply */
.blueTypeButton[disabled]:hover,
.blueTypeButton {
    color: #ffffff;
    font-size: 11pt;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
}

/* New, Open */
.newTypeButton[disabled]:hover,
.newTypeButton {
    background: url("../media/img/cms/btn_h25_blue_nor_left.png") no-repeat,
        url("../media/img/cms/btn_h25_blue_nor_right.png") no-repeat right,
        url("../media/img/cms/btn_h25_blue_nor_middle.png");
    padding: 0 20px;
}

/* New */
.newTypeButton:hover {
    background: url("../media/img/cms/btn_h25_blue_over_left.png") no-repeat,
        url("../media/img/cms/btn_h25_blue_over_right.png") no-repeat right,
        url("../media/img/cms/btn_h25_blue_over_middle.png");
}

/* Add */
.addTypeButton[disabled]:hover,
.addTypeButton {
    background: url("../media/img/cms/btn_h25_icon_add.png") no-repeat 10px,
        url("../media/img/cms/btn_h25_blue_nor_left.png") no-repeat 0 0,
        url("../media/img/cms/btn_h25_blue_nor_right.png") no-repeat right,
        url("../media/img/cms/btn_h25_blue_nor_middle.png");
    padding: 0 15px 0 31px;
}

/* Add */
.addTypeButton:hover {
    background: url("../media/img/cms/btn_h25_icon_add.png") no-repeat 10px,
        url("../media/img/cms/btn_h25_blue_over_left.png") no-repeat,
        url("../media/img/cms/btn_h25_blue_over_right.png") no-repeat right,
        url("../media/img/cms/btn_h25_blue_over_middle.png");
}

/* Add green button*/
.addGreenTypeButton[disabled]:hover,
.addGreenTypeButton.disabled:hover,
.addGreenTypeButton[disabled]:active,
.addGreenTypeButton.disabled:active,
.addGreenTypeButton {
    padding-right: 30px;
    padding-left: 45px;
    border: 1px solid #dadada;
    color: #686b72;
    font-size: 12px;
    overflow: hidden;
    line-height: 26px;
    height: 26px;
    background: #f9fafc url("/media/img/button/btn_add_icon.png") 25px 0 no-repeat;
    white-space: nowrap;
}

/* Add */
.addGreenTypeButton:hover {
    color: #609be8;
    border: 1px solid #7cb2f8;
    background: #f9fafc url("/media/img/button/btn_add_icon.png") 25px -26px no-repeat;
}

.addGreenTypeButton:active {
    background: #eaebed url("/media/img/button/btn_add_icon.png") 25px 0 no-repeat;
    color: #5d5d5e;
    border: 1px solid #d4d7dc;
}

/* Apply */
.applyTypeButton[disabled]:hover,
.applyTypeButton {
    background: url("../media/img/cms/big_apply_icon.png") no-repeat 10px,
    url("../media/img/cms/btn_h25_blue_nor_left.png") no-repeat 0 0,
    url("../media/img/cms/btn_h25_blue_nor_right.png") no-repeat right,
    url("../media/img/cms/btn_h25_blue_nor_middle.png");
    padding: 0 15px 0 31px;
    background-size: 20px,auto,auto,auto;
}

/* Apply */
.applyTypeButton:hover {
    background: url("../media/img/cms/big_apply_icon.png") no-repeat 10px,
    url("../media/img/cms/btn_h25_blue_over_left.png") no-repeat,
    url("../media/img/cms/btn_h25_blue_over_right.png") no-repeat right,
    url("../media/img/cms/btn_h25_blue_over_middle.png");
    background-size: 20px,auto,auto,auto;
}

/* Apply */
.applyTypeButton[disabled]:hover.big,
.applyTypeButton.big{
    background: url("../media/img/cms/big_apply_icon.png") no-repeat 20px 10px,
    url("../media/img/cms/btn_h25_blue_nor_left.png") no-repeat 0 0,
    url("../media/img/cms/btn_h25_blue_nor_right.png") no-repeat right,
    url("../media/img/cms/btn_h25_blue_nor_middle.png");
    background-size: auto,auto 45px, auto 45px, auto 45px;
    height: 45px;
    text-indent: 35px;
    padding: 0;
}

.applyTypeButton:hover.big{
    background: url("../media/img/cms/big_apply_icon.png") no-repeat 20px 10px,
    url("../media/img/cms/btn_h25_blue_over_left.png") no-repeat,
    url("../media/img/cms/btn_h25_blue_over_right.png") no-repeat right,
    url("../media/img/cms/btn_h25_blue_over_middle.png");
    background-size: auto,auto 45px, auto 45px, auto 45px;
}

/* Modify, Delete */
.modifyTypeButton[disabled]:hover,
.modifyTypeButton {
    background: url("../media/img/cms/btn_h25_gray_nor_left.png") no-repeat,
        url("../media/img/cms/btn_h25_gray_nor_right.png") no-repeat right,
        url("../media/img/cms/btn_h25_gray_nor_middle.png");
    color: #ffffff;
    height: 25px;
    font-size: 11pt;
    padding: 0 15px;
    line-height: 25px;
}

/* Modify, Delete */
.modifyTypeButton:hover {
    background: url("../media/img/cms/btn_h25_gray_over_left.png") no-repeat,
        url("../media/img/cms/btn_h25_gray_over_right.png") no-repeat right,
        url("../media/img/cms/btn_h25_gray_over_middle.png");
}

/* Gray button */
.grayTypeButton {
    width: 96px;
    font-family: Tahoma;
    background: #f9fafc url('../media/img/btn_bg.jpg') 0 0 repeat-x;
    vertical-align: top;
    line-height: 27px;
    height: 27px;
    text-align: center;
    padding: 0 10px;
    color: #686b72;
    font-size: 12px;
    border: 1px solid #dde0e5;
    border-radius: 5px;
}
.grayTypeButton.disabled,
.grayTypeButton[disabled],
.grayTypeButton.disabled:hover,
.grayTypeButton.disabled:active,
.grayTypeButton[disabled]:hover,
.grayTypeButton[disabled]:active {
    box-shadow: none;
    background: #f9fafc url('../media/img/btn_bg.jpg') 0 0 repeat-x;
    color: #686b72;
    border: 1px solid #dde0e5;
}

 /*Gray button*/
.grayTypeButton:hover {
     color: #609be8;
     border: 1px solid #7cb2f8;
}

 /*Gray button*/
.grayTypeButton:active {
     background: #eaebed;
     color: #5d5d5e;
     border: 1px solid #d4d7dc;
     box-shadow: #d1d2d4 0 1px 1px inset;
}
.grayTypeButton.active {
    background: #eaebed;
    color: #5d5d5e;
    border: 1px solid #d4d7dc;
    box-shadow: #d1d2d4 0 1px 1px inset;
}

/* Stop red button */
.stopRedTypeButton[disabled]:hover,
.stopRedTypeButton {
    background: url("../media/img/cms/btn_stop_red_left.png") no-repeat left,
    url("../media/img/cms/btn_stop_red_right.png") no-repeat right,
    url("../media/img/cms/btn_stop_red_center.png");
    color: #ffffff;
    height: 25px;
    font-size: 12pt;
    padding: 0 20px;
    line-height: 25px;
}

/* Start green button */
.startGreenTypeButton[disabled]:hover,
.startGreenTypeButton {
    background: url("../media/img/cms/btn_start_green_left.png") no-repeat,
    url("../media/img/cms/btn_start_green_right.png") no-repeat right,
    url("../media/img/cms/btn_start_green_center.png");
    color: #ffffff;
    height: 25px;
    font-size: 12pt;
    padding: 0 20px;
    line-height: 25px;
}

/* Update, Import, Export, File, Upload, Download */

.updateTypeButton {
    background:#f9fafc url('../media/img/btn_bg.jpg') 0 0 repeat-x;
    vertical-align:top;
    text-align:center;
    padding:0 15px;
    color:#686b72;
    font-size:12px;
    border-radius:5px;
    overflow:hidden;
    line-height:26px;
    height:26px;
    border:1px solid #dde0e5;
}

.updateTypeButton.disabled:focus,
.updateTypeButton[disabled]:focus{
    outline: none;
}

.updateTypeButton.disabled:active,
.updateTypeButton[disabled]:active,
.updateTypeButton.disabled:hover,
.updateTypeButton[disabled]:hover {
    background:#f9fafc url('../media/img/btn_bg.jpg') 0 0 repeat-x;
    color:#686b72;
    cursor: default;
    border:1px solid #dde0e5;
    box-shadow: none;
}

.updateTypeButton:hover {
    color:#609be8;
    border:1px solid #7cb2f8;
    cursor: pointer;
}
.updateTypeButton:active {
    background: #eaebed;
    color: #5d5d5e;
    cursor: pointer;
    border: 1px solid #d4d7dc;
    box-shadow: #d1d2d4 0 1px 1px inset;
}
/* Update, Import, Export, File, Upload, Download */
.tickerUpBtn,
.tickerUpBtn[disabled]:hover {
    background: url("../media/img/cms/thumbnail_btn_arrow_n_u.png") no-repeat 18px 6px,
                url("../media/img/cms/btn_h25_white1_nor_left.png") no-repeat 0 0,
                url("../media/img/cms/btn_h25_white1_nor_right.png") no-repeat right,
                url("../media/img/cms/btn_h25_white1_nor_middle.png") 0 0;
    background-size: 15px 15px, auto auto, auto auto, auto auto;
    width: 20px;
    vertical-align: bottom;
}

.tickerUpBtn:hover {
    background: url("../media/img/cms/thumbnail_btn_arrow_n_u.png") no-repeat 18px 6px,
                url("../media/img/cms/btn_h25_white1_over_left.png") no-repeat 0 0,
                url("../media/img/cms/btn_h25_white1_over_right.png") no-repeat right,
                url("../media/img/cms/btn_h25_white1_over_middle.png") 0 0;
    background-size: 15px 15px, auto auto, auto auto, auto auto;
}

.tickerDownBtn,
.tickerDownBtn[disabled]:hover{
    background: url("../media/img/cms/thumbnail_btn_arrow_n_d.png") no-repeat 18px 6px,
                url("../media/img/cms/btn_h25_white1_nor_left.png") no-repeat 0 0,
                url("../media/img/cms/btn_h25_white1_nor_right.png") no-repeat right,
                url("../media/img/cms/btn_h25_white1_nor_middle.png") 0 0;
    background-size: 15px 15px, auto auto, auto auto, auto auto;
    width: 20px;
    vertical-align: bottom;
}

.tickerDownBtn:hover {
    background: url("../media/img/cms/thumbnail_btn_arrow_n_d.png") no-repeat 18px 6px,
                url("../media/img/cms/btn_h25_white1_over_left.png") no-repeat 0 0,
                url("../media/img/cms/btn_h25_white1_over_right.png") no-repeat right,
                url("../media/img/cms/btn_h25_white1_over_middle.png") 0 0;
    background-size: 15px 15px, auto auto, auto auto, auto auto;
}

/* Ok, Cancel */
.okTypeButton {
    width: 95px;
    background: #9fd376 url('../media/img/btn_bg2.jpg') 0 0 repeat-x;
    line-height: 27px;
    height: 27px;
    text-align: center;
    min-width: 70px;
    padding: 0 10px;
    color: #fff;
    font-size: 12px;
    border: 1px solid #97c870;
    border-radius: 5px;
}

.okTypeButton[disabled],
.okTypeButton.disabled,
.okTypeButton[disabled]:active,
.okTypeButton.disabled:active,
.okTypeButton[disabled].active,
.okTypeButton.disabled.active,
.okTypeButton[disabled]:hover,
.okTypeButton.disabled:hover {
    background: #efefef;
    border: 1px solid #dadada;
    color: #c1c1c1;
    box-shadow: none;
    opacity: 1;
}
.okTypeButton:hover {
    background: #abe074;
    border: 1px solid #91c858;
}
.okTypeButton:active {
    background: #8dc259;
    border: 1px solid #7aac48;
    box-shadow: #7aac48 0 1px 1px inset;
}

.cancelTypeButton[disabled]:hover,
.cancelTypeButton.disabled:hover,
.cancelTypeButton {
    width: 95px;
    font-family: Tahoma;
    background: #f9fafc url('../media/img/btn_bg.jpg') 0 0 repeat-x;
    vertical-align: top;
    line-height: 27px;
    height: 27px;
    text-align: center;
    padding: 0 10px;
    color: #686b72;
    font-size: 12px;
    border: 1px solid #dde0e5;
    border-radius: 5px;
}

.cancelTypeButton:hover{
    color: #609be8;
    border: 1px solid #7cb2f8;
}
.cancelTypeButton:not([disabled]):active {
    background: #eaebed;
    color: #5d5d5e;
    border: 1px solid #d4d7dc;
    box-shadow: #d1d2d4 0 1px 1px inset;
}

.startModulatorTypeButton {
    width: 130px;
    min-width: 110px;
}

/* Button in ButtonConntrol, PropertyEditor */
.controlTypeButton,
.controlTypeButton.disabled:hover {
    background: #f9fafc url('../media/img/btn_bg.jpg') 0 0 repeat-x;
    border: 1px solid #dde0e5;
    color: #686b72;
    height: 19px;
    font-size: 11px;
    line-height: 17px;
    padding: 0 10px;
    text-align: center;
}

.controlTypeButton:hover {
    color: #609be8;
    border: 1px solid #7cb2f8;
}
.controlTypeButton:active {
    background: #eaebed;
    color: #5d5d5e;
    border: 1px solid #d4d7dc;
    box-shadow: #d1d2d4 0 1px 1px inset;
}

.searchBox {
    border: none;
    height: 27px;
    background-color: #fff;
    background-image:
        url("../media/img/cms/inputbox_nor_left_top.png"),
        url("../media/img/cms/inputbox_nor_right_top.png"),
        url("../media/img/cms/inputbox_nor_left_bottom.png"),
        url("../media/img/cms/inputbox_nor_right_bottom.png"),
        url("../media/img/cms/inputbox_nor_center_top.png"),
        url("../media/img/cms/inputbox_nor_center_bottom.png"),
        url("../media/img/cms/inputbox_nor_center_left.png"),
        url("../media/img/cms/inputbox_nor_center_right.png");
    background-size: auto, auto, auto, auto, 93% 7px, 93% 7px, 7px 17px, 7px 17px;
    background-position: left top, right top, left bottom, right bottom, 7px top, 7px bottom, left 7px, right 7px;
    background-repeat: no-repeat;
    margin-right: -31px;
    padding-right: 44px;
    margin-top: -2px;
    text-indent: 10px;
    line-height: 1;
}

.searchBox:focus {
    background-image:
        url("../media/img/cms/inputbox_focus_left_top.png"),
        url("../media/img/cms/inputbox_focus_right_top.png"),
        url("../media/img/cms/inputbox_focus_left_bottom.png"),
        url("../media/img/cms/inputbox_focus_right_bottom.png"),
        url("../media/img/cms/inputbox_focus_center_top.png"),
        url("../media/img/cms/inputbox_focus_center_bottom.png"),
        url("../media/img/cms/inputbox_focus_center_left.png"),
        url("../media/img/cms/inputbox_focus_center_right.png"),
        url("../media/img/cms/inputbox_nor_center.png");
}

.searchBtn {
    width: 29px;
    height: 29px;
    background: url(../media/img/cms/btn_search.png) 8px 16px no-repeat;
    border: 0;
    border-radius: 0;
    padding: 0;
    margin-top: -8px;
    cursor: pointer;
}

.searchBox:focus + .searchBtn{
    background: url(../media/img/cms/img_search_focus.png) 0 0 no-repeat;
}

.searchField:not(.dataTableControlSearchField) {
    position: relative;
    width: 200px;
    height: 30px;
    line-height: 30px;
}

    .searchField > .searchInput {
        width: 100%;
        height: 100%;
        padding: 0 30px 0 0;
        margin: 0;
        line-height: 28px;
        border: 1px solid #cacaca;
        background: #f8f9fb;
    }

    .searchField > .searchInput:focus {
        border-color: #7cb2f8;
    }

    .searchField > .searchButton {
        position: absolute;
        right: 0;
        top: 0;
        width: 30px;
        height: 100%;
        margin: auto;
        border: 1px solid transparent;
        border-radius: 0 3px 3px 0;
        cursor: pointer;
    }

    .searchField > .searchButton:before {
        content: "";
        display: block;
        margin: auto;
        position: absolute;
        bottom: 0;
        top: 2px;
        right: 0;
        left: 0;
        height: 16px;
        width: 16px;
        background: url("../media/img/contentManagement/btn_search.png") 0 0 no-repeat;
        background-size: 100% auto;
    }

    .searchField > .searchInput:focus + .searchButton:before,
    .searchButton:active:before {
        background-position: 0 -16px;
    }

.textCenter {
    text-align: center;
}

.textLeft {
    text-align: left;
}

.pointer {
    cursor: pointer;
}

.noPadding {
    padding: 0px;
}

.headContainer {
    height: 32px;
    line-height: 16px;
    padding-top: 5px;
    padding-bottom: 10px;
    margin-bottom: 9px;
    font-family: Arial;
    font-weight: normal;
    border-bottom: 1px solid #e0e2ea;
}

.delimeter {
    background-color: #d9d9d9;
    border: 0;
    display: inline-block;
    height: 13px;
    margin-left: 2px;
    margin-right: 6px;
    width: 1px;
}

.cursorMove {
    cursor: move;
}

.dragImage {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1003;
}

body.dragMode * {
    cursor: url("../media/img/cursors/closedhand.cur"), auto !important;
}

.borderNone {
    border: none !important;
}